"""
Django development settings for the cof project.
The settings that are not listed here are imported from .common
"""

import os

from .common import *


DEBUG = False

ALLOWED_HOSTS = [
    "cof.ens.fr",
    "www.cof.ens.fr",
    "dev.cof.ens.fr"
]

STATIC_ROOT = os.path.join(os.path.dirname(BASE_DIR), "static")
STATIC_URL = "/gestion/static/"
MEDIA_ROOT = os.path.join(os.path.dirname(BASE_DIR), "media")
MEDIA_URL = "/gestion/media/"

LDAP_SERVER_URL = "ldaps://ldap.spi.ens.fr:636"

EMAIL_HOST = "nef.ens.fr"
